recovery:
  state:
    round: 779
    hash: "57af8474e75caa9ab5b8d0360e3e1e2f25f0ca89f72ba16db1aca63e644628f947ef5556e073496b77b238a76e259a35"
    timestamp: "2025-10-27T05:52:57.787460Z"
  bootstrap: null
  package: null
  stream: null
